<?php
/**
 * Smarty sprintf modifier plugin
 * Type:     modifier
 * Name:     sprintf
 * Purpose:  sprintf
 *
 *
 * @param string $string  input string
 * @param mixed $values  input string
 *
 * @return string
 */
function smarty_modifier_sprintf($string, $values)
{
    return sprintf($string, $values);
}
